/* This file has been automaticly built by _admin/tools/games_thumbs_sprite_sheet_builder.php */


.game_thumb_img {display:inline-block; overflow:hidden; background-repeat: no-repeat;background-image:url(games_thumbs_008.jpg); border-radius: 10px;}

.antic_egypt_chrono_r {width:200px; height:40px; background-position: -0px -0px}
.antic_egypt_exp_qi {width:200px; height:40px; background-position: -200px -0px}
.antic_egypt_gizeh_r {width:200px; height:40px; background-position: -400px -0px}
.antic_egypt_qi {width:200px; height:40px; background-position: -600px -0px}
.antic_egypt_sites_loc {width:200px; height:40px; background-position: -800px -0px}
.antic_empRom1_r {width:200px; height:40px; background-position: -1000px -0px}
.antic_empRom2_r {width:200px; height:40px; background-position: -1200px -0px}
.antic_grdPers_qi {width:200px; height:40px; background-position: -1400px -0px}
.antic_grece_athenes_r {width:200px; height:40px; background-position: -0px -40px}
.antic_grece_cites_loc {width:200px; height:40px; background-position: -200px -40px}
.antic_grece_exp_qi {width:200px; height:40px; background-position: -400px -40px}
.antic_grece_monde_r {width:200px; height:40px; background-position: -600px -40px}
.antic_grece_mytho_qi {width:200px; height:40px; background-position: -800px -40px}
.antic_grece_qi {width:200px; height:40px; background-position: -1000px -40px}
.antic_grece_regions_r {width:200px; height:40px; background-position: -1200px -40px}
.antic_grece_temples_r {width:200px; height:40px; background-position: -1400px -40px}
.antic_orientAnc_qi {width:200px; height:40px; background-position: -0px -80px}
.antic_orientAnc_ur_r {width:200px; height:40px; background-position: -200px -80px}
.antic_rome_exp_qi {width:200px; height:40px; background-position: -400px -80px}
.antic_rome_qi {width:200px; height:40px; background-position: -600px -80px}
.antic_sites_loc {width:200px; height:40px; background-position: -800px -80px}
.fr_grdDates_exp_qi {width:200px; height:40px; background-position: -1000px -80px}
.fr_grdDates_qi {width:200px; height:40px; background-position: -1200px -80px}
.fr_nomsRom_loc {width:200px; height:40px; background-position: -1400px -80px}
.fr_port_rois_r {width:200px; height:40px; background-position: -0px -120px}
.fr_pres_r {width:200px; height:40px; background-position: -200px -120px}
.fr_rois_qi {width:200px; height:40px; background-position: -400px -120px}
.fr_rois_r {width:200px; height:40px; background-position: -600px -120px}
.gen_grdPers_qi {width:200px; height:40px; background-position: -800px -120px}
.HArt_compos_exp_qi {width:200px; height:40px; background-position: -1000px -120px}
.HArt_compos_port_exp_r {width:200px; height:40px; background-position: -1200px -120px}
.HArt_compos_port_r {width:200px; height:40px; background-position: -1400px -120px}
.HArt_compos_qi {width:200px; height:40px; background-position: -0px -160px}
.HArt_ecriv_exp_qi {width:200px; height:40px; background-position: -200px -160px}
.HArt_ecriv_port_exp_r {width:200px; height:40px; background-position: -400px -160px}
.HArt_ecriv_port_r {width:200px; height:40px; background-position: -600px -160px}
.HArt_ecriv_qi {width:200px; height:40px; background-position: -800px -160px}
.HArt_peint_exp_qi {width:200px; height:40px; background-position: -1000px -160px}
.HArt_peint_port_exp_r {width:200px; height:40px; background-position: -1200px -160px}
.HArt_peint_port_r {width:200px; height:40px; background-position: -1400px -160px}
.HArt_peint_qi {width:200px; height:40px; background-position: -0px -200px}
.HNat_dino_qi {width:200px; height:40px; background-position: -200px -200px}
.HNat_preHist_qi {width:200px; height:40px; background-position: -400px -200px}
.med_arab_expans_r {width:200px; height:40px; background-position: -600px -200px}
.med_arab_qi {width:200px; height:40px; background-position: -800px -200px}
.med_cathedrale_r {width:200px; height:40px; background-position: -1000px -200px}
.med_croisades_qi {width:200px; height:40px; background-position: -1200px -200px}
.med_eur_exp_qi {width:200px; height:40px; background-position: -1400px -200px}
.med_eur_qi {width:200px; height:40px; background-position: -0px -240px}
.med_grDates_qi {width:200px; height:40px; background-position: -200px -240px}
.med_sites_loc {width:200px; height:40px; background-position: -400px -240px}
.mod_1Emp_port_r {width:200px; height:40px; background-position: -600px -240px}
.mod_ancProv_r {width:200px; height:40px; background-position: -800px -240px}
.mod_ancReg_qi {width:200px; height:40px; background-position: -1000px -240px}
.mod_batNapo_loc {width:200px; height:40px; background-position: -1200px -240px}
.mod_elargMonde_qi {width:200px; height:40px; background-position: -1400px -240px}
.mod_grdPers_qi {width:200px; height:40px; background-position: -0px -280px}
.mod_renaiss_qi {width:200px; height:40px; background-position: -200px -280px}
.mod_revolEmpire_qi {width:200px; height:40px; background-position: -400px -280px}
.mod_revol_port_r {width:200px; height:40px; background-position: -600px -280px}
.mod_sciences_qi {width:200px; height:40px; background-position: -800px -280px}
.towns_test {width:200px; height:40px; background-position: -1000px -280px}
.XX_gen_port_r {width:200px; height:40px; background-position: -1200px -280px}
.XX_grdDates45wo {width:200px; height:40px; background-position: -1400px -280px}
.XX_guerFroide_chrono_r {width:200px; height:40px; background-position: -0px -320px}
.XX_guerFroide_qi {width:200px; height:40px; background-position: -200px -320px}
.XX_USA_pres_r {width:200px; height:40px; background-position: -400px -320px}
.XX_wwi_exp_qi {width:200px; height:40px; background-position: -600px -320px}
.XX_wwii_armes_qi {width:200px; height:40px; background-position: -800px -320px}
.XX_wwii_bat_loc {width:200px; height:40px; background-position: -1000px -320px}
.XX_wwii_chrono_r {width:200px; height:40px; background-position: -1200px -320px}
.XX_wwii_exp_qi {width:200px; height:40px; background-position: -1400px -320px}
.XX_wwii_port_exp_r {width:200px; height:40px; background-position: -0px -360px}
.XX_wwii_port_r {width:200px; height:40px; background-position: -200px -360px}
.XX_wwii_qi {width:200px; height:40px; background-position: -400px -360px}
.XX_wwi_port_r {width:200px; height:40px; background-position: -600px -360px}
.XX_wwi_qi {width:200px; height:40px; background-position: -800px -360px}
.XX_XIXe_exp_qi {width:200px; height:40px; background-position: -1000px -360px}
.XX_XIXe_qi {width:200px; height:40px; background-position: -1200px -360px}
